body{
	min-width:500px;
	margin:0;
	margin-top:60px;
	margin-bottom:0px;
	padding:0px;
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 300; font-style: normal; 
	font-size:12pt; 
	background-color:#e7e7e8;
}
#footer
{
	text-align:center;
	color:#FFF;
	background-color:#444;
	padding:10px;
}
body.Login{
	min-width:300px;
}
table.InfoTable
{
    border:2px solid #575757;
    font-size:8pt;
    width:100%;
    border-collapse:collapse;
}
table.InfoTable th
{
	 background-color: #575757;
     color:#FFFFFF;
     font-size:10pt;
}
table.InfoTable tr {
    background-color: none;
}
table.InfoTable tr td
{
	 border:1px solid #EFEFEF;
     vertical-align:top;
}
table.InfoTable tr:hover
{
	 background-color: #9da9c0;
}

h1{
	color:#000; 
	font-size:22px; 
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 700; font-style: normal; 
	text-decoration: none;
	text-align: left;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}
h2{
	color:#575757; 
	font-size:17px; 
	text-decoration: none;
	text-align: left;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 400; font-style: normal; 
}
h3 {
	/*color: #183a68;*/
	color: #787473;
	font-size: 14px; 
	text-align:center;
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 600; font-style: normal; 
}
h4 {
	color: #000;
	font-size: 12pt; 
	text-align:left;
	margin:2px 0px 4px 0px;
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 400; font-style: normal; 
}
a {
	color: black; text-decoration: none;
}

a.password{
	color: white; text-decoration: none;
}
a.password:link{
	color: white; text-decoration: none;
}
a.password:active{
	color: white; text-decoration: none;
}
a.password:hover{
	color: yellow; text-decoration: none;
}
a:hover{
	color: blue; text-decoration: none;
}
p.linkbutton{
	margin:0px;
	margin-bottom:1px;
	font-size:10px;
}
table {
	border-collapse:collapse;
}
th{
	text-align:left;
	vertical-align:bottom;
}
.RequiredField{
	font-weight:bold;
}
.SmallText{
	font-size:10px;
}
.errordisplay {
	background-color:#FFF;
	margin:10px;
	display:block;
	text-align: left; 
	padding: 5px; 
	color: red; 
	text-decoration: none; 
	width:450px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	box-shadow: 3px 3px 5px #CDCDCD;
}
.Nopadding{
	padding:0px;
	margin:0px;
}
.errortext {
	color: red;
}
.tableheading {
	 text-align: center;
	 margin:0px;
	 background-color: #b2afb0;
	 color:white; 
	 overflow:hidden;
	 font-size:12px;
}
.tableheading th{
	 padding: 3px;
	 margin:0px;
}

/*
Use a media query to hide custom checkbox and radio button CSS from less capable browsers
See http://www.456bereastreet.com/archive/201206/using_media_queries_to_hide_css3_from_older_browsers/
*/

@media only screen {
	.button-check input[type="radio"] ,
	.button-check input[type="checkbox"]{
		position:absolute;
		/* Match the image dimensions */
		/* Reset anything that could peek out or interfere with dimensions */
		overflow:hidden;
		margin:0;
		padding:0;
		border:0;
		outline:0;
		opacity:0;
	}

    .button-check input[type=checkbox] + label{
        line-height:20px;
    }
	.button-check  input[type=radio] + label,
    .button-check input[type=radio]:checked + label {
		user-select: none;
		display:inline-block;
		margin:0px;
		padding: 4px 12px;
		margin-bottom: 7px;
		font-size: 14px;
		line-height: 15px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#FEFEFE,#D6D6D6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#FEFEFE),to(#D6D6D6));
		background-image: -webkit-linear-gradient(top,#FEFEFE,#D6D6D6);
		background-image: -o-linear-gradient(top,#FEFEFE,#D6D6D6);
		background-image: linear-gradient(to bottom,#FEFEFE,#D6D6D6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	}
	 
	.button-check input[type=radio]:checked + label {
		   background-image: none;
			outline: 0;
			-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			background-color:#D0D0D0;
			color:#000;
	}
    .button-check input[type=radio] + label:hover,
    .button-check input[type=checkbox] + label:hover:before{
		-webkit-box-shadow: 0 0 15px #CCCCff;
		-moz-box-shadow:  0 0 15px #CCCCff;
		box-shadow: 0 0 15px #CCCCff;
    }
	.button-check  input[type=radio]:checked + label:hover,
    .button-check  input[type=checkbox]:checked + label:hover:before {
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05),    
                0 0 15px #CCCCff;
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05),
                0 0 15px #CCCCff;
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05),
                0 0 15px #CCCCff;
	}
    .button-check input[type=radio]:focus + label,
    .button-check input[type=checkbox]:focus + label:before{
		border-color:#183a68;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05),    
                0 0 15px #CCCCff;
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05),
                0 0 15px #CCCCff;
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05),
                0 0 15px #CCCCff;
    }
	
	.button-check  input[type=radio]:focus + label {
		border:1px solid navy;
	}
	
	.button-check input[type="radio"]:disabled + label,
	.button-check input[type="checkbox"]:disabled+ label
	{
        cursor: default;
        box-shadow:none;
        background-image:none;
        color:#D6D6D6;
	}
	.button-check input[type="radio"][checked="checked"]:disabled + label,
	.button-check input[type="checkbox"][checked="checked"]:disabled+ label
	{
        color:#000;
        box-shadow:none;
	}
		
	/* Base for label styling */

	.button-check input[type="checkbox"] + label {
	  position: relative;
	  padding-left: 25px;
	  cursor: pointer;
	}
	/* checkbox aspect */
	.button-check input[type="checkbox"] + label:before{
	  content: '';
	  position: absolute;
	  left:0; top: 2px;
	  width: 15px; 
	  height: 15px;
	  border: 1px solid #aaa;
	  background-color: #f8f8f8;
	  border-radius: 3px;
	  box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
	}
	
	/* checked mark aspect */
	.button-check input[type="checkbox"]:checked + label:before {
	  background-color: #CDCDCD;
	}
	.button-check input[type="checkbox"]:checked + label:after {
	  content: '';
	  background-image:url("../images/tick.png");
	  position: absolute;
	  top: 2px; left: 4px;
	  width: 15px; 
	  height: 15px;
	  font-size: 14px;
	  color: #09ad7e;
	  transition: all .2s;
	}
	/* checked mark aspect changes */
	.button-check input[type="checkbox"]:not(:checked) + label:after {
	  opacity: 0;
	  transform: scale(0);
	}
	.button-check input[type="checkbox"]:checked + label:after {
	  opacity: 1;
	  transform: scale(1);
	}
	/* disabled checkbox */
	.button-check input[type="checkbox"]:disabled + label:before {
	  box-shadow: none;
	  border-color: #bbb;
	  background-color: #ddd;
	}
	.button-check input[type="checkbox"]:disabled:checked + label:after {
	  color: #999;
	}
	.button-check input[type="checkbox"]:disabled + label {
	  color: #aaa;
	}

	/* hover style just for information */
	.button-check input[type="checkbox"] label:hover:before {
	}
	
	.button-check input[type="checkbox"]:focus + label:before{
	  border:1px solid navy;
	}
}


input[type=text]:hover, input[type=password]:hover, select:hover, input[type=radio]:hover,
input[type=text]:focus, input[type=password]:focus, select:focus, input[type=radio]:focus
{
    box-shadow:0 0 15px #CCCCff;
}
input[type=text]:focus, input[type=password]:focus, select:focus, input[type=radio]:focus {
    border-color:#183a68;
}
input[type=text], input[type=password], input[type=file], select {
	background-color:#FFFFFF;
	border:1px solid #ABABAB;
	border-style:solid;
	border-radius: 5px;
	font-size:14px;
	padding:5px;
    letter-spacing:1px;
}
select {
    padding: 4px;
}
input[readonly], select[disabled],input[type=text][disabled=disabled],
input[readonly][type=text], input[readonly][type=password], input[readonly][type=file], select[disabled] {
	background-color:#e2e2e2;
	color:#000;
    box-shadow: none;
}
input[type=submit], input[type=button], .buttonnormal{
    
    font-family:'Gotham', Arial, sans-serif;
	background-color:#E0E0E0;
    background-image: linear-gradient(to top,#CDCDCD,#FFF);
	border:1px solid #898989;
	border-radius: 7px;
	color:#000000;
	padding:4px 10px 4px 10px;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}

    input[type=submit]:hover, input[type=button]:hover, .buttonnormal:hover {
	    background-color:#a7ffa7;
        background-image: linear-gradient(to top,#a7ffa7,#FFF);
    }

    input[type=submit]:focus, input[type=button]:focus, .buttonnormal:focus {
	    border-color:navy;
        box-shadow:0 0 15px #CCCCff;
    }
 input[type=file]{
	height:30px;
	font-size:10px;
}
/* BUTTON STYLE SET*/
div.Button{
    font-family:'Gotham a','Gotham b', Arial, sans-serif;
	display:inline;
	color:black;
	text-decoration:none;
	line-height:22px;
	font-size:10pt;
	color:black;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:0px 0px;
	text-align:center;
	padding:0px;
	margin:0px;
	border:1px solid red;
}
div.Button input,div.Button button{
    font-family:'Gotham a','Gotham b', Arial, sans-serif;
	height:22px;
	border-width:0px;
	background-color:transparent;
	font-family:  'Gotham Light', Arial, Helvetica, Sans;
	font-weight:bold;
	font-size:11px;
	padding:0px;
	color:#000000;
	margin:0px;
}
div.Button span.ButtonLeft{
	display:block;
	background-color:transparent;
	background-image:url('../images/ButtonLeft.png');
	background-position:0 0px;
	background-repeat:no-repeat;
	height:22px;
	text-decoration:none;
	width:6px;
	float:left;
	visibility:visible;
}
div.Button:hover span.ButtonLeft{
	background-position:0px -22px;
	text-decoration:none;
    background-color: #a7ffa7;
    background-image: linear-gradient(to top,#a7ffa7,#FFF);
}
div.Button span.ButtonRight{
	background-image:url('../images/ButtonRight.png');
	background-repeat:no-repeat;
	color:black;
	height:30px;
	line-height:30px;
	text-decoration:none;
	width:6px;
}
div.Button:hover span.ButtonRight{
	background-position:0px -22px;
	text-decoration:none;
}
div.Button span.ButtonCenter{
	/*background-image:url('../images/ButtonCenter.png');*/
	background-repeat:repeat-x;
	line-height:30px;
}
div.Button:hover  span.ButtonCenter{
	background-position:0px -22px;
	text-decoration:none;
	
}




#Body{
	margin-left:240px;
	margin-right:10px;
    /*border:1px solid #575757;*/
}
#BodyContent{
	padding:10px;
	padding-top:0px;

	/*overflow:scroll;*/
	min-height:847px;
}

.two-column + .two-column
{
    padding-left:10px;
}
.two-column{
    display:inline-block;
    width:49%;
	min-width:400px;
    vertical-align:top;
}
.Column1{
    box-sizing:border-box;
    width:50%;
	width:49.5%;
	padding-right:0.5%;
	float:left;
	min-width:490px;
}

.Column2{
	width:49.5%;
	padding-left:0.5%;
	float:left;
	min-width:455px;
}
.TansientLabel {
    width: 200px;
    text-align: right;
    float: left;
    vertical-align: top;
    font-size: 13px;
    font-weight:bold;
}
.TansientElement {
	margin-left:210px;
	margin-right:10px;
	padding-left:20px;
	vertical-align:top;
	padding-bottom:5px;
	min-height:14px;
}
.TansientElement input[type=text], .TansientElement select
{
    width:100%;
}

.FormLabel{
    display:inline-block;
	width:300px;
	text-align:right;
	vertical-align:top;
	font-size:13px;
}
.FormElement{

	vertical-align:top;
	padding-bottom:5px;
	padding-right:20px;
	min-height:14px;
}
.FormItem{
    overflow:hidden;
}
.FormLabelSmall{
	width:150px;
	text-align:right;
	float:left;
	vertical-align:middle;
    line-height: 28px;
}
.SmallerText{
    font-size:90%;
    line-height: inherit;
}
.FormElementSmall{
	margin-left:155px;
	vertical-align:top;
	padding-bottom:5px;
	min-height:14px;
	padding-right:20px;
}
    .FormElementSmall > input[type=text], .FormElementSmall > select {
        width:100%;
    }
.max100
{
    max-width:100px;
}
.max170
{
    max-width:170px;
}
.max200
{
    max-width:200px;
}
.center
{
    text-align:center;

}
.ModuleContainerColumn {
    display:inline-block;
    width:440px;
    margin:1px;
    padding:10px;
    vertical-align:top;
    /*/border:1px solid #CDCDCD;*/
    border-radius:10px;
    text-align:left;
}
.ModuleContainer {
    display:inline-block;
    width:890px;
    vertical-align:top;
    margin-bottom:20px;
    text-align:left;
}
	.ModuleContainer h3, .ModuleContainerColumn h3
	{
	
		color: #787473;
		margin:0;
		padding:0;
		margin-bottom:5px;
		border-bottom: 1px solid #787473;
		text-align:left;
	}
.ModuleCheckbox {
    display:inline-block;
    padding:5px;
    border:1px solid #CDCDCD;
    border-radius:10px;
    overflow:hidden;

}
.ModuleCheckbox span.Hidden {
    display:inline-block;
    width:0; height:0;
    overflow:hidden;
}
.Check{
    display:inline-block;
    width:25px;
    height:25px;
    background-image:url('../images/YesNo.png');
    vertical-align:middle;
}
.CheckYes{
    background-position:left;
}
.CheckNo{
    background-position:right;
}
.Item{
    clear:both;
    margin-bottom:5px;
}
.ItemLabel {
    display:block;
    float:left;
    width:150px;
    padding-right:10px;
    overflow:hidden;
    font-weight:400;
}
.ItemContent{
    display:block;
    font-size:10pt;
    margin-left:160px;
    min-height:12pt;

}
.textbox{
    border:2px solid;
    border-color:#717171 #f0f0f0 #f0f0f0 #717171;
    border-radius:5px;
    padding:2px;
    margin-top:2px;
    margin-bottom:2px;
    padding-left:8px;padding-right:8px;
    background-color:#FAFAFA;
}
.Status{
    display:inline-block;
    border-radius:10px;
    border:2px inset;
    padding:2px;
    padding-left:15px;
    padding-right:15px;
    font-weight:bold;
}
.StatusActive {
    border-color:#7c7c7c;
    background-color:#33FF33;
    color:#000000;
}
.StatusInactive {
    border-color:#4e4e4e;
    background-color:#CC0000;
    color:#FFFFFF;
}
table.InfoTableGrey
{
    font-size:10pt;
    width:100%;
    border-collapse:collapse;
	padding:0;
}

table.InfoTableGrey.SmallText
{
    font-size:8pt;
}
	table.InfoTableGrey th
	{
		font-size:11pt;
		background-color: #b2afb0;
		border-bottom:1px solid #FFF;
		font-weight:600;
		color:#FFF;
		padding:3px;
	}

    table.InfoTableGrey tr {
        background-color: none;
    }

    table.InfoTableGrey tr:nth-child(even){
        background-color: #e2e3e4;
    }

    table.InfoTableGrey tr:nth-child(odd){
        background-color: #eceded;
    }

    table.InfoTableGrey tr:hover {
        background-color: #d1e0ff;
    }

    table.InfoTableGrey a.linkbutton{

		display:block;
    }

        table.InfoTableGrey tr td
		{
			vertical-align:top;
			padding:0;
			padding:3px;
			border-bottom:1px solid #FFF;
			margin:0;
			border-left:0;border-right:0;
        }

        table.InfoTableGrey tr td a
		{
			
			margin:-3px;
			padding:3px;

        }

    table.InfoTableGrey tr.Booking {
        background-color:#eaeaea;
    }

        table.InfoTableGrey tr.Booking td {
            font-style:italic;
            color:#333333;
        }

    table.InfoTableGrey tr:hover
    {
	     background-color: #9da9c0;
    }

    table.InfoTableGrey tr.Booking:hover
    {
	     background-color: #CDCDCD;
    }

.GroupContainer{
	width:100%;
	margin-bottom:10px;
	background-color:#FFF;
	-webkit-box-shadow: 3px 3px 5px #CDCDCD;
	box-shadow: 3px 3px 5px #CDCDCD;
	overflow:hidden;
	
	/*border:1px solid #444;
    border-top-left-radius:5px;
    border-top-right-radius:5px;*/
}
.GroupContainerHeading{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 600; font-style: normal; 
}

.GroupContainerContent {
	padding:5px;
	font-size:14px;
    vertical-align:top;
}
.GreyBorder{
	border-bottom:2px solid #CDCDCD;
	padding-bottom:2px;
	margin-bottom:2px;
}
.GreyBorderFine{
	border:1px solid #CDCDCD;
}

div#BodyHeader{
	height:5px;
	overflow:hidden;

}

div#BodyFooter{
	height:40px;

	overflow:hidden;
	border-top:1px solid #575757;
	color:#575757;
	background-color:#DDDDDD;
}
div#BodyFooterLeft{
    display:none;
	width:0;
	height:0;
}
div#BodyFooterRight{
	width:0;
	height:40px;
	float:right;
}
div#BodyFooterCenter{
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	padding:10px;
	height:100%;
	margin-left:20px;
	margin-right:20px;
}

/* LOGIN BOX STYLE SET*/
div#LoginBox{
	display:inline-block;
	width:400px;
	background-color:#FFF;
	text-align:center;
	padding:10px;
	padding-top:0px;
	webkit-box-shadow: 3px 3px 5px #CDCDCD;
	box-shadow: 3px 3px 5px #CDCDCD;
}
div#LoginBox div{
	color:#000000;
	padding:10px;
	font-weight:bold;
}


div.LoginErrorMessage{
	text-align:center;
	font-weight:bold;
	font-size:12pt;
	margin:auto;
	color:white;
}

input.GreyButton[type=submit]{
	background-color:#E0E0E0;
	border:1px solid #898989;
	color:#000000;
	padding:4px 10px 4px 10px;
	font-size:10px;
	font-weight:bold;
}

/* TOP BAR STYLE SET*/
div.LogoTop{

    display:inline-block;
	background-image:url('../images/TopLogo.png');
	background-repeat:no-repeat;
	background-position:center left;
	width: 344px; 
    height: 40px;
	margin-left:40px;
    margin-top: 5px;
    text-align: left;
	float:left;
}
div#LogOut{
	float:left;
	padding-left:10px;
	padding-top:0px;
	font-size:8px;
	padding-top:7px;
	height:38px;
	overflow:hidden;
	color:#FFFFFF;
	text-align:center;
}
div#LogOut a{
	color:#FFFFFF;
}
div#LogOut a:hover{
	text-decoration:underline;
}
div.LoginBar{

		background: #444;
		color: #bbb;
		cursor: default;
		height: 3.25em;
		left: 0;
		line-height: 3.25em;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;
}

/* NAVIGATION MENU STYLE SET*/

#Menu{
	list-style: none;
	margin:0px;
	padding:0px;
    margin-top:-17px;
	background-color:#444;
	color:#FFF;

}
#Menu li{
	padding:0px;
}
#Nav{
	display:block;
	float:left;
	width:240px;
	margin-top:9px;
	margin-left:0px;
}

#NavBody{
    border-bottom:10px solid #444;
}
div.MenuHeading{
	font-family: 'Gotham A', 'Gotham B',Calibri, helvetica; font-weight: 400; font-style: normal; 
	text-align:left;
	padding-left:10px;
	height:13pt;
    overflow:hidden;
	font-size:10pt;
	padding-top:4px;
	padding-bottom:4px;
}

a.MenuButton {

	padding-left:10px;
	padding-bottom:2px;
	padding-top:2px;
	display: block;
	height: 17px;
	text-decoration: none;
	font-size:12px;
	overflow:hidden;
	color:#DDD;
	font-size:10pt;
}
a.MenuButton span.MenuButtonLeft {
    display: block;
    float:left;
    height: 100%;
    width:17px;
    font-size:8px;
    line-height:17px;
    text-align:center;
	background-position:bottom;
}
a.MenuButton span.MenuButtonRight {
    display: none;
    float:right;
    height: 100%;
    width:0px;
}
a.MenuButton span.MenuButtonCenter{
  display: block;
  margin-left:23px;
  margin-right:18px;
}



a.MenuButton:hover span.MenuButtonCenter {
  background-color: #e7e7e8;
  color:#000;
}
a.MenuButton:hover {
    background-color: #e7e7e8;
}
.MenuItemNormal{
	background-color:transparent;
}
/* Contract History Styles */
.style1
{
	font-weight: bold;
	height: 22px;
}
.style2
{
	height: 22px;
}
.style3
{
	height: 24px;
}
/* FAQ Styles */
ol.FAQ{
	font-size:12px;
}
ol.FAQ li{
	padding:2px;
	font-weight:bold;
}
.FAQContainer{
	text-align:left;
}
.titleFAQ{
	border-bottom: 2px solid #CCCCff;
	padding:2px;
	font-weight:normal;
	font-size:13px;
}
.titleFAQ:hover, .titleFAQActive{
	background-color:#DEDEFF;
}
.contentFAQ{
	display:none;
	border-left:2px solid #CCCCff;
	border-right:2px solid #CCCCff;
	border-bottom:2px solid #CCCCff;
	padding:10px;
	font-weight:normal;
}
/*Edit Contract Panels */
.ContractItemBox .header
{
	min-height:110px;
}
.PanelODTP table{
	background-color:#EBEBFF;
}
.PanelRewards .GroupContainer
{
	background-color:#EEFFEE;
}
.PanelRewards table .header{
	background-color:#e9e8e6;
	background-image:url('../images/SmileyFacesEContracts.jpg');
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center center;
	height:200px
}
/*.PanelAftermarket table{
	background-color:#E5CDCD;
}*/
.PanelNRA table{
	background-color:#7fffff;
	background-image:url('../images/NationalRoadsideAssistPageImage2.jpg');
	background-repeat:no-repeat;
	background-size:100% auto;
}
.PanelNRA .GroupContainer
{
	margin-top:-1px;
	background-color:#F0F0FF;
}
.NRATextFormat{
	border:1px solid black;
}
#NraSelection{
	display:block;
	white-space:nowrap;
	height:30px;
	z-index:99;
	margin-bottom:0;
}
#NraSelection span{
	display:inline-block;
	height:20px;
	width:138px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;
	border-top:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
}
.NRANoneBg
{
	background-color:White;
	color:#999999;
}
.pnlNoNRA
{
	background-image:url('../images/NraNone.gif');
	background-position:bottom right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	height:200px;
}
.NRASilverBg
{
	background-color:#e5e2ea;
	color:#444444;
}
.pnlSilverNRA
{
	background-position:bottom right;
	background-repeat:no-repeat;
	background-color:#e5e2ea;

}
.NRAGoldBg
{
	background-color:#b5b5b5;
	color:#444444;
}
.pnlGoldNRA
{
	background-color:#FFE8A5;
	background-color:#b5b5b5;
}
.NRAPlatBg
{
	background-image:url('../images/Platinum.png');
	background-position:-146px 0px;
	background-repeat:repeat-x;
	background-color:#CDCDCD;
	color:#000066;
}
.pnlPlatinumNRA
{
	background-image:url('../images/Platinum.png');
	background-position:0px -30px;
	background-repeat:repeat-x;
	background-color:#CDCDCD;
	display:block;
	width:100%;
	height:100%;

}
.NRAPlatPlusBg
{
	background-image:url('../images/PlatinumPlus.jpg');
	background-position:0px 0px;
	color:#FF0000;
	background-repeat:repeat-x;
	background-color:#cfa159;
}
.pnlPlatinumPlusNRA
{
	background-image:url('../images/PlatinumPlus.jpg');
	/*background-position:0px -30px;*/
	background-repeat:repeat-x;
	background-color:#cfa159;
}
.NRAButContainer
{
	width:120px;
	float:left;
}
#pnlRA
{
	vertical-align:bottom;
	padding:0px;
	margin:0px;
}
 .NraHeading
 {
 	color:Navy;
 	font-weight:bold;
	font-size:15px;
 }
 
.NRAButFormat.not-selected[disabled]
{
	opacity:0.5;
    color:#000;
    background-image:none;
    background-color:aquamarine;
}

.NRAButFormat
{
	margin-left:0px;
	margin-right:6px;
	font-weight:bold;
	width:110px;
	padding:0;
}
	
	.NRAButFormat label
	{
		display:inline-block;
		width:100%;
	}
	
.NRATextFormat
{
	padding:3px;
	font-size:11px;
	height:240px;
	overflow:hidden;
}
.KMS{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
	padding:0px;
}
/* AJAX Calender Styles */
.CalPopup .ajax__calendar_container {
	background-color:#FFF3A6;
	background-image:url('../images/CalBg.gif');
	background-position:center;
	border:1px solid black
 }
 .CalPopup .ajax__calendar_other .ajax__calendar_day,
 .CalPopup .ajax__calendar_other .ajax__calendar_year {
	color: gray;
 }
 .CalPopup .ajax__calendar_hover .ajax__calendar_day,
 .CalPopup .ajax__calendar_hover .ajax__calendar_month,
 .CalPopup .ajax__calendar_hover .ajax__calendar_year 
 {
	color: red;
 }
 .CalPopup .ajax__calendar_active .ajax__calendar_day,
 .CalPopup .ajax__calendar_active .ajax__calendar_month,
 .CalPopup .ajax__calendar_active .ajax__calendar_year 
 {
	border:1px solid black;
    color: black;
    font-weight:bold;
 }



/* Header */

	#skel-layers-wrapper {
		padding-top: 3em;
	}

	body.landing #skel-layers-wrapper {
		padding-top: 0;
	}
	@-moz-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-webkit-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-o-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-ms-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }

	#header {
		
		min-width:580px;
		background: #444;
		color: #bbb;
		cursor: default;
		height: 3.25em;
		left: 0;
		line-height: 3.25em;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 10000;
		font-family:'Gotham', 'Arial Blackie', sans-serif;
		font-weight:normal; 
	}



		#header h1 {
			
			background-image:url('../images/harrier-top-log-sh.png');
			display:inline-block;
			min-width:200px;
			max-width:440px;
				width:100%;
			color: inherit;
			height: inherit;
			left: 1.25em;
			line-height: inherit;
			margin: 0;
			padding: 0;
			position: absolute;
			top: 0;
			vertical-align:top;
			
		}

			#header h1 a {
				vertical-align:top;
				height:100%;
				background:none;
				background-repeat: no-repeat;
				background-size: 100% auto;
				background-position:center left;
				border:0;
			}

		#header #nav {
			height: inherit;
			line-height: inherit;
			position: absolute;
			right: 0.75em;
			top: 0;
			vertical-align: middle;
			background-color:#444;
		}

			#header #nav > ul {
				list-style: none;
				margin: 0;
				padding-left: 0;
			}

				#header #nav > ul > li {
					display: inline-block;
					padding-left: 0;
				}

					#header #nav > ul > li > ul {
						display: none;
					}

					#header #nav > ul > li a {
						display: inline-block;
						height: 2em;
						line-height: 1.95em;
						padding: 0 1em;
						border-radius: 6px;
					}

					#header #nav > ul > li a:not(.button) {
						color: #fff;
						display: inline-block;
						text-decoration: none;
						border: 0;
					}

						#header #nav > ul > li a:not(.button).icon:before {
							color: #999;
							margin-right: 0.5em;
						}

					#header #nav > ul > li:first-child {
						margin-left: 0;
					}

					#header #nav > ul > li.active a:not(.button) {
						background-color: rgba(153, 153, 153, 0.25);
					}

					#header #nav > ul > li .button {
						margin: 0 0 0 0.5em;
						position: relative;
					}

		#header input[type="submit"],
		#header input[type="reset"],
		#header input[type="button"],
		#header .button {
			background-color: transparent;
			box-shadow: inset 0 0 0 2px #999;
			color: #fff;
		}

			#header input[type="submit"]:hover,
			#header input[type="reset"]:hover,
			#header input[type="button"]:hover,
			#header .button:hover {
				background-color: rgba(153, 153, 153, 0.25);
			}

			#header input[type="submit"]:active,
			#header input[type="reset"]:active,
			#header input[type="button"]:active,
			#header .button:active {
				background-color: rgba(153, 153, 153, 0.5);
			}

		#header .container {
			position: relative;
		}

			#header .container h1 {
				left: 0;
			}

			#header .container #nav {
				right: 0;
			}

		#header.reveal {
			-moz-animation: reveal-header 0.5s;
			-webkit-animation: reveal-header 0.5s;
			-o-animation: reveal-header 0.5s;
			-ms-animation: reveal-header 0.5s;
			animation: reveal-header 0.5s;
		}


			#header.alt #nav > ul > li a:not(.button).icon:before {
				color: rgba(255, 255, 255, 0.75);
			}

			#header.alt #nav > ul > li.active a:not(.button) {
				background-color: rgba(255, 255, 255, 0.2);
			}

			#header.alt input[type="submit"],
			#header.alt input[type="reset"],
			#header.alt input[type="button"],
			#header.alt .button {
				box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.5);
			}

				#header.alt input[type="submit"]:hover,
				#header.alt input[type="reset"]:hover,
				#header.alt input[type="button"]:hover,
				#header.alt .button:hover {
					background-color: rgba(255, 255, 255, 0.1);
				}

				#header.alt input[type="submit"]:active,
				#header.alt input[type="reset"]:active,
				#header.alt input[type="button"]:active,
				#header.alt .button:active {
					background-color: rgba(255, 255, 255, 0.2);
				}
				
#banner{
	vertical-align:middle;
	width:100%;
	padding-bottom:60%;
	background-image:url('../images/road shutterstock_149564606-edited.jpg');
	background-size:100% auto;
	background-position: center;
	background-repeat:no-repeat;
}
				
	#banner .content{
		height:100%;
		width:100%;
		text-align:center;
		margin-bottom:-60%;
        
	}
	#banner  p {
		font-size:12pt;
		font-size:2vw;
		color:#FFF;
		margin-left:20%;
		margin-right:20%;
		text-shadow: 3px 3px 3px #000;
	}
.logo-white {
		margin-top:10%;
	display:inline-block;
	background-image:url('../images/harrier-stacked-logo.png');
	width:40%;
	padding-bottom:20%;
	background-position: center;
	background-repeat:no-repeat;
	background-size:100% auto;
	
}
.notice{
    background-color:#ebebeb;
     text-align:center; 
     clear:both; 
     padding:10px;
}